   body{padding:0px;margin:0px;}
   body {margin:0px;padding:0px;}
   table {border-collapse:collapse}
   table td ,table th ,table {padding:0px;margin:0px;} 
   a img{border:none;}
   *{font-size:12px;}
   h1{font-size: 25px;  }
   h2{font-size: 23px;  }
   h3{font-size: 18px;}
   h4{font-size: 15px;}
   h5{font-size: 14px;}
   h6{font-size: 12px;}
   *{font-family:Arial}
   h1{font-size:18px;}
   a{color:#993399}
   .nnn{font-size:11px;color:black;text-decoration:none;}
   a:hover{text-decoration:none;}
   .ditto_currentpage,.ditto_page,ditto_page_1 first {margin-left:2px;margin-right:2px;font-weight:bold;font-size:12px;}
   a{margin-left:1px;margin-right:1px;}
   
   
   .B_currentCrumb{font-size:11px;font-weight:bold;text-decoration:underline;color:gray}
   .B_crumb{font-weight:bold;font-size:11px;}
   .B_homeCrumb{font-weight:bold;font-size:11px;}
   #rbc a{color:blue;}
   #rbc a b{color:black;}
   .head_s h2,  .head_s h3,  .head_s h4,  .head_s h5,  .head_s h6 {display:inline;padding:0px;margin:0px;text-indent:0px;color:maroon;font-size:14px;font-weight:bold;}